body {
	background: url("../images/bg.jpg") no-repeat center center fixed; 
	background-size: cover;
}

.overlay {
    display: flex;
	flex-wrap: wrap;
    justify-content: center;
    align-items: center;
	width: 25%;
    margin: 0 auto;
	margin-top: 50px;
}

.langs {
	display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    margin-top: 200px;
}

.langs div {
	background: rgba(105, 17, 34, .6);
    padding: 15px;
    border-radius: 20px;
}

.langs div a {
	font-size: 40px;
    text-decoration: none;
    color: #fff;
}

@media (max-width: 576px) {
	.overlay {
		width: 80%;
	}
	.langs div a {
		font-size: 30px;
	}
}

@media (min-width: 576px) and (max-width: 768px) {
	.overlay {
		width: 70%;
	}
}

@media (min-width: 768px) and (max-width: 1200px) {
	.overlay {
		width: 50%;
	}
}